
/* cb20 */


.cb20-people-grid .background-dots {
    width: 100%;
    margin-top: -6%;
    pointer-events: none
}

.cb20-people-grid .background-dots svg {
    width: 100%;
    height: 100%
}

.cb20-people-grid .container {
    max-width: 1400px;
    margin: 80px auto 0;
    padding: 0 30px
}

.cb20-people-grid .member-head {
    margin-bottom: 27px
}

.cb20-people-grid .sec-head {
    margin-bottom: 50px
}

.cb20-people-grid .sec-head h2 {
    font-weight: 300;
    font-size: 50px;
    line-height: 110%;
    color: #23475a
}

.cb20-people-grid .inner-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 45px
}

.cb20-people-grid .member-head img {
    width: 100%;
    height: 380px;
    object-fit: cover;
    border-radius: 15px
}

.cb20-people-grid .member-info h3 {
    font-weight: 300;
    font-size: 40px;
    line-height: 100%;
    text-transform: capitalize
}

.cb20-people-grid .member-info p {
    margin: 10px 0 0
}

.cb20-people-grid .team-member-box {
    cursor: pointer
}

.cb20-people-grid .members-popup {
    color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    z-index: 9999;
    transition: all .3s
}

body.team-open .members-popup {
    opacity: 1;
    visibility: visible;
    pointer-events: auto
}

body.team-open {
    overflow: hidden
}

body.team-open:before {
    content: "";
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .7;
    visibility: visible;
    pointer-events: auto;
    z-index: 9998
}

.cb20-people-grid .member-pops-wrap {
    background: #316e84;
    padding: 65px 150px 80px 80px;
    border-radius: 15px 15px 300px 15px;
    position: relative;
    max-height: 96vh;
    overflow: auto;
    scrollbar-width: thin;
    scrollbar-color: rgba(0, 0, 0, .3) transparent
}

.cb20-people-grid .member-pops-wrap::-webkit-scrollbar {
    width: 4px;
    height: 6px
}

.cb20-people-grid .member-pops-wrap::-webkit-scrollbar-track {
    background: 0 0
}

.cb20-people-grid .member-pops-wrap::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .3);
    border-radius: 10px
}

.cb20-people-grid .member-pops-wrap .row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -20px
}

.cb20-people-grid .col-member-img {
    width: 40%;
    padding: 0 20px
}

.cb20-people-grid .col-member-content {
    width: 60%;
    padding: 0 20px
}

.cb20-people-grid .col-member-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px
}

.cb20-people-grid .members-popup {
    color: #fff
}

.cb20-people-grid span.line-divider {
    display: block;
    width: 77px;
    height: 9px;
    background: #b9a245;
    margin-bottom: 20px
}

.cb20-people-grid .members-popup h3 {
    color: #fff;
    padding-bottom: 8px
}

.cb20-people-grid .members-popup h5 {
    font-size: 23px;
    font-weight: 300;
    margin-bottom: 30px
}

.cb20-people-grid .members-popup h6 {
    font-family: "Bai Jamjuree", Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 700;
    font-style: normal;
    letter-spacing: .1em;
    margin-bottom: 3px
}

.cb20-people-grid .social-links {
    margin-bottom: 20px
}

.cb20-people-grid .social-links>div {
    display: flex;
    align-items: center
}

.cb20-people-grid .social-links svg {
    width: 19px;
    height: 19px
}

.cb20-people-grid .email a,
.cb20-people-grid .linkedin a,
.cb20-people-grid .phone a {
    color: #fff;
    text-decoration: none;
    padding: 7px 0 7px 18px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: left center
}

.cb20-people-grid .email a {
    background-image: url(images/email.svg)
}

.cb20-people-grid .phone a {
    background-image: url(images/phone.svg)
}

.cb20-people-grid .linkedin a {
    background-image: url(images/linkedin.svg)
}

.cb20-people-grid .col-member-content p {
    max-width: 530px
}

.cb20-people-grid .close-icon {
    position: absolute;
    right: 6%;
    top: 9%;
    cursor: pointer;
    background: unset;
    border: none
}

/* .cb20-people-grid .close-icon img { */
.cb20-people-grid .close-icon svg {
    width: 14px;
    height: 14px;
    object-fit: contain
}

@media screen and (max-width:1399px) {
    .cb20-people-grid .sec-head h2 {
        font-size: 40px
    }

    .cb20-people-grid .member-info h3 {
        font-size: 30px
    }

    .cb20-people-grid .members-popup h5 {
        font-size: 20px
    }
}

@media screen and (max-width:1199px) {
    .cb20-people-grid .inner-content {
        grid-template-columns: repeat(3, 1fr);
        gap: 40px
    }

    .cb20-people-grid .member-pops-wrap {
        padding: 60px 120px 70px 60px;
        border-radius: 15px 15px 250px 15px
    }
}

@media screen and (max-width:1024px) {
    .cb20-people-grid .member-pops-wrap {
        padding: 60px 50px 80px 50px;
        max-height: 90vh;
        width: 90%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 15px 15px 150px 15px
    }

    .cb20-people-grid .close-icon {
        position: absolute;
        right: 4%;
        top: 2%
    }

    .cb20-people-grid .col-member-img {
        width: 100%
    }

    .cb20-people-grid .col-member-content {
        width: 100%;
        margin-top: 20px
    }

    .cb20-people-grid .col-member-img img {
        height: 300px;
        object-fit: contain
    }

    .cb20-people-grid .col-member-content p {
        max-width: 95%
    }
}

@media screen and (max-width:991px) {
    .cb20-people-grid .sec-head {
        margin-bottom: 30px
    }

    .cb20-people-grid .member-head img {
        height: 320px
    }

    .cb20-people-grid .sec-head h2 {
        font-size: 30px
    }

    .cb20-people-grid .member-info h3 {
        font-size: 24px;
        margin: 0
    }

    .cb20-people-grid .member-info p {
        font-size: 16px;
        margin: 4px 0 0
    }
}

@media screen and (max-width:767px) {
    .cb20-people-grid .inner-content {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px
    }

    .cb20-people-grid .members-popup h5 {
        font-size: 18px
    }

    .cb20-people-grid .col-member-img img {
        width: 100%
    }

    .cb20-people-grid .member-pops-wrap {
        padding: 30px 20px 20px;
        border-radius: 15px 15px 60px 15px
    }

    .cb20-people-grid .member-head {
        margin-bottom: 15px
    }

    .cb20-people-grid .close-icon {
        right: 2%;
        top: 1.5%
    }
}



.page-id-367 .video-lightbox button.video-lightbox__close {
    display: none;
}


section.cb21 .slider-wrapper .large-frame.desktop a,
section.cb21 .slider-wrapper .large-frame.desktop h1 a {
    color: #fff ;
}

section.cb21 .slider-wrapper .large-frame.mobile a,
section.cb21 .slider-wrapper .large-frame.mobile h1 a {
    color: #000 ;
}